ADOBE AFTER EFFECTS: Forum Expressions Tutorials Creative Cloud

What is the highest version of the following version apps that I can upgrade to so that they all work together fine?

COW Forums : Adobe After Effects

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Ian Dillon
What is the highest version of the following version apps that I can upgrade to so that they all work together fine?
on Oct 22, 2009 at 5:53:18 pm

Maybe someone knows this or can give me a link or resource. Even if you don't know them all, maybe you can help me out with one or two. We all know this dilemma. I have to build up an old system again and forgot how I configured it. This was a common config just a couple years ago. What is the highest version of the following version apps that I can upgrade to (without paying for the next version step) so that they all work together fine? Thanks in advance!

Mac OS 10.4 (possibly up to 10.4.2 ???)
Final Cut Pro 5
After Effects Professional 7
Quicktime Pro
Blackmagic Decklink Extreme Driver
iTunes



Playroom Creative
http://www.playroomcreative.com


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]